<Banners>
  <Banner>
    <id>895568</id>
    <BannerPath>fanart/original/77623-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77623-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77623-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>26188</id>
    <BannerPath>fanart/original/77623-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77623-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77623-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>66591</id>
    <BannerPath>fanart/original/77623-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|255,238,110|214,114,152|217,219,208|</Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77623-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77623-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>24121</id>
    <BannerPath>fanart/original/77623-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|136,87,44|108,27,42|160,152,115|</Colors>
    <Language>en</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77623-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77623-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>711221</id>
    <BannerPath>fanart/original/77623-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77623-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77623-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>711211</id>
    <BannerPath>fanart/original/77623-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77623-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77623-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>711181</id>
    <BannerPath>fanart/original/77623-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77623-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77623-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>711231</id>
    <BannerPath>fanart/original/77623-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77623-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77623-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>689041</id>
    <BannerPath>posters/77623-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>8.2500</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>148501</id>
    <BannerPath>posters/77623-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>2.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>255641</id>
    <BannerPath>posters/77623-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>894016</id>
    <BannerPath>posters/77623-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>365841</id>
    <BannerPath>seasons/77623-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>7378</id>
    <BannerPath>seasons/66-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>7384</id>
    <BannerPath>seasons/66-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>27852</id>
    <BannerPath>seasons/77623-10.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>10</Season>
  </Banner>
  <Banner>
    <id>23501</id>
    <BannerPath>seasons/77623-9.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>9</Season>
  </Banner>
  <Banner>
    <id>7383</id>
    <BannerPath>seasons/66-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>39805</id>
    <BannerPath>seasons/77623-11.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>11</Season>
  </Banner>
  <Banner>
    <id>7382</id>
    <BannerPath>seasons/66-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>7380</id>
    <BannerPath>seasons/66-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>7379</id>
    <BannerPath>seasons/66-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>6487</id>
    <BannerPath>seasons/66-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>255651</id>
    <BannerPath>seasons/77623-10-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>10</Season>
  </Banner>
  <Banner>
    <id>929544</id>
    <BannerPath>seasons/77623-0-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>7381</id>
    <BannerPath>seasons/66-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>18686</id>
    <BannerPath>seasonswide/77623-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>18687</id>
    <BannerPath>seasonswide/77623-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>18680</id>
    <BannerPath>seasonswide/77623-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>18688</id>
    <BannerPath>seasonswide/77623-9.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>9</Season>
  </Banner>
  <Banner>
    <id>18690</id>
    <BannerPath>seasonswide/77623-11.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>11</Season>
  </Banner>
  <Banner>
    <id>18681</id>
    <BannerPath>seasonswide/77623-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>18685</id>
    <BannerPath>seasonswide/77623-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>18689</id>
    <BannerPath>seasonswide/77623-10.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>10</Season>
  </Banner>
  <Banner>
    <id>18684</id>
    <BannerPath>seasonswide/77623-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>18683</id>
    <BannerPath>seasonswide/77623-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>18682</id>
    <BannerPath>seasonswide/77623-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>seasonwide</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>8711</id>
    <BannerPath>graphical/66-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>23946</id>
    <BannerPath>graphical/77623-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.2000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>6388</id>
    <BannerPath>graphical/66-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>553331</id>
    <BannerPath>graphical/77623-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>13130</id>
    <BannerPath>blank/77623.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>9487</id>
    <BannerPath>text/77623.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>553341</id>
    <BannerPath>graphical/77623-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>